<webobject name = "MainContainer">
	<td  class = "baseColorGrisClair"><webobject name = "Position"></webobject></td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "GenericObserver"><webobject name = "FieldForType" /></webobject>
    	</td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "GenericObserver"><webobject name = "FieldForObligatoire" /></webobject>
    	</td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "GenericObserver"><webobject name = "FieldForLibelle" /></webobject>
    	</td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "GenericObserver"><webobject name = "FieldForCle" /></webobject>
    	</td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "GenericObserver"><webobject name = "FieldForCommentaire" /></webobject>
    	</td>
		<td class = "baseColorGrisClair">	
    	<webobject name = "IfGoUpVisible"><webobject name = "goUp"/></webobject>
    	</td>
    	<td class = "baseColorGrisClair">
    	<webobject name = "IfGoDownVisible"><webobject name = "goDown"/></webobject>
    	</td>
    	<td class = "baseColorGrisClair">
    	<webobject name = "IfDeleteVisible"><webobject name = "delete"/></webobject>
    	</td>
    	<td class = "baseColorGrisClair">
    	<webobject name = "IfAddVisible"><webobject name = "add"/></webobject>
    	</td>
</webobject>


